// tslint:disable
/**
 * Adatree ADR Platform Data API
 * Adatree\'s Accredited Data Recipient (ADR) Platform Data API definition. Includes Banking and Energy.
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: engineering@adatree.com.au
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export * from "./api";
export * from "./configuration";
